[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.WMMove

Handler for widget moved message; updates the Bounds.

## Declaration

Source position: controls.pp line 2222

`protected procedure TWinControl.WMMove(`
`var Message: TLMMove`
`); message;`

## Arguments

`Message` |  | Window message handled in the method.